## pavucontrol 2.0

=== debian/changelog ===
pavucontrol (2.0-2) unstable; urgency=medium

  [ Léo Cavaillé ]
  * Build debug package pavucontrol-dbg with symbols
  (Closes: #737451)
  * Adds pulseaudio server to Recommends (Closes: #717719,
  Closes: #608034)

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 07 Apr 2014 21:10:49 +0200

pavucontrol (2.0-1) unstable; urgency=high

  [ Christer Stenbrenden ]
  * New upstream release (Closes: #712551)
  * Don't crash if pa_stream_peek returns NULL (Closes: #735898)
    + Added debian/patches/0001-Don-t-crash...
  * README file improvement

  [ Léo Cavaillé ]

  * Fixed debian/patches/0001-Don-t-crash... by re-adding pa_stream_peek
  call
  * debian/control: bump standards version to 3.9.5
  * Used a patch for README improvements to keep upstream tarball clean
    + Added debian/patches/0002-README-updating.patch

 -- Léo Cavaillé <leo@cavaille.net>  Wed, 05 Mar 2014 21:16:08 +0100

pavucontrol (1.0-1) unstable; urgency=low

  * New upstream release
  * debian/watch: Update for .xz tarballs (Closes: #644698)
  * debian/control: Set pkg-pulseaudio-devel as the maintainer, removing CJ
    (Closes: #636427)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 19 May 2012 23:24:03 +0200

pavucontrol (0.99.2-1) unstable; urgency=low

  * New upstream release
  * debian/patches/0001-Define-missing-flags.patch
    + Removed: Not needed anymore
  * debian/control: Update gtk related build-deps to gtk3

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 18 Sep 2011 21:58:31 +0100

pavucontrol (0.9.9-1) unstable; urgency=low

  * New Upstream Version
  * debian/control: Bump libcanberra-gtk build-dep to >= 0.16

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 27 Sep 2009 23:47:23 +0200

pavucontrol (0.9.8-1) unstable; urgency=low

  * New Upstream Version
  * debian/copyright: Updated
  * debian/control: bump libpulse-dev build-depend to >= 0.9.15

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 19 Apr 2009 15:08:33 +0100

pavucontrol (0.9.7-1) experimental; urgency=low

  * New Upstream Version
  * debian/control: Add Build-Depend on libpulse-dev (>= 0.9.12), intltool 
    and libcanberra-gtk-dev

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 24 Dec 2008 22:34:14 +0100

pavucontrol (0.9.6+svn20080426-1) unstable; urgency=low

  * New upstream svn snapshot
  * debian/patches/0001-Define-missing-flags.patch
    - Added. Define some flags that are not in the current version of
    pulseaudio
  * debian/copyright: Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 26 Apr 2008 01:08:43 +0200

pavucontrol (0.9.6-1) unstable; urgency=low

  * New Upstream Version
  * debian/control: Bump Build-Depends on libpulse-dev to >= 0.9.7.  This
    syncs up the debian build dependencies with the checks in configure.ac.

 -- CJ van den Berg <cj@vdbonline.com>  Sat, 29 Mar 2008 00:26:08 +0100

pavucontrol (0.9.5-1) unstable; urgency=low

  * New Upstream Version. (Closes: #448329)
  * debian/copyright: Remove LGPL. paprefs is now fully GPL.
  * debian/control:
    + Add Vcs-* fields.
    + Add Homepage field.
    + Add quilt patch system.
  * debian/patches:
    + Add 0001-Correct-invalid-category-entry-in-desktop-file.patch
  * debian/menu: Move to Applications section now that Apps is obsolete.

 -- CJ van den Berg <cj@vdbonline.com>  Wed, 21 Nov 2007 17:39:16 +0100

pavucontrol (0.9.4-2) unstable; urgency=low

  [ Loic Minier ]
  * Fix typo in copyright.

  [ CJ van den Berg ]
  * debian/rules: Port to CDBS.
  * debian/patches/01_use_stock_g2.14_icons.dpatch:
    - Removed. No longer needed for Gnome 2.18.

 -- CJ van den Berg <cj@vdbonline.com>  Tue, 29 May 2007 10:00:36 +0200

pavucontrol (0.9.4-1) unstable; urgency=low

  [ CJ van den Berg ]
  * Initial release

  [ Loic Minier ]
  * Clarify which files are under which license.

 -- Loic Minier <lool@dooz.org>  Sat, 21 Oct 2006 09:51:48 +0200
