=== debian/control ===
Source: pavucontrol
Section: sound
Priority: optional
Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>, Léo Cavaillé <leo@cavaille.net>
Build-Depends: debhelper (>= 5), cdbs, autotools-dev,
               libpulse-dev (>= 0.9.15),
               libgtkmm-3.0-dev,
               libglademm-2.4-dev,
               lynx,
               asciidoc,
               xmlto,
               quilt,
               libcanberra-gtk3-dev (>= 0.16),
               intltool
Standards-Version: 3.9.5
Vcs-Git: git://git.debian.org/git/pkg-pulseaudio/pavucontrol.git
Vcs-Browser: http://git.debian.org/?p=pkg-pulseaudio/pavucontrol.git
Homepage: http://0pointer.de/lennart/projects/pavucontrol/

Package: pavucontrol
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: pulseaudio
Description: PulseAudio Volume Control
 PulseAudio Volume Control (pavucontrol) is a simple GTK+ based volume
 control tool (mixer) for the PulseAudio sound server. In contrast to
 classic mixer tools this one allows you to control both the volume of
 hardware devices and of each playback stream separately. It also allows
 you to redirect a playback stream to another output device without
 interrupting playback.

Package: pavucontrol-dbg
Architecture: any
Section: debug
Priority: extra
Depends:
    pavucontrol (= ${binary:Version}),
    ${misc:Depends}
Description: Debugging symbols for pavucontrol
 PulseAudio Volume Control (pavucontrol) is a simple GTK+ based volume
 control tool (mixer) for the PulseAudio sound server. In contrast to
 classic mixer tools this one allows you to control both the volume of
 hardware devices and of each playback stream separately. It also allows
 you to redirect a playback stream to another output device without
 interrupting playback.
 .
 This package contains the debugging symbols for pavucontrol.
