## pavucontrol 3.0

=== debian/changelog ===
pavucontrol (3.0-4) unstable; urgency=medium

  * Prepare new version
  * Drop unused build dependency on libglademm-2.4-dev.
    The port to GTK3 happened a while ago. (Closes: #885062)
  * Bump Standards-Version
    - Remove menu file, as pavucontrol ships a desktop file
  * Switch from cdbs to dh sequencer
    - Bump debhelper compat level from 5 to 11
    - Use automatic dbgsym instead of manual dbg package
  * We don't need root to build, so tell debhelper and dpkg that
  * Remove version constraints satisfied since <= stretch
  * Use https urls wherever possible

 -- Felipe Sateler <fsateler@debian.org>  Sun, 24 Dec 2017 13:54:02 -0300

pavucontrol (3.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  [ Felipe Sateler ]
  * Add revision date to pavucontrol manpage to make build reproducible
  * Install real README file instead of a broken symlink (Closes: #862729)

  [ Laurent Bigonville ]
  * Use changes-prevent icon instead of the stock_lock one (Closes: #863203)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 23 May 2017 18:36:53 +0200

pavucontrol (3.0-3) unstable; urgency=medium

  * pavucontrol.1: document --tab option. Thanks Tomas Pospisek
    Closes: #785434.

 -- Felipe Sateler <fsateler@debian.org>  Sat, 16 May 2015 15:15:38 -0300

pavucontrol (3.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Felipe Sateler <fsateler@debian.org>  Wed, 29 Apr 2015 23:51:25 -0300

pavucontrol (3.0-1) experimental; urgency=medium

  * New upstream release. Closes: #781104
    - Drop all patches: applied upstream
    - Doesn't expand forever. Closes: #768500

 -- Felipe Sateler <fsateler@debian.org>  Fri, 10 Apr 2015 23:15:38 -0300

pavucontrol (2.0-3) unstable; urgency=medium

  * Backport patches from upstream that fix gtk/glade usage
  * Handle IO errors when loading theme icon. Closes: #765725
  * Drop patchsys-quilt: package is 3.0 (quilt)
  * Drop README-updating.patch, remove README on clean to ensure rebuild
  * Add myself to uploaders
  * Bump standards version, no changes needed

 -- Felipe Sateler <fsateler@debian.org>  Wed, 22 Oct 2014 20:44:36 -0300
