=== debian/control ===
Source: pavucontrol
Section: sound
Priority: optional
Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>,
 Léo Cavaillé <leo@cavaille.net>,
 Felipe Sateler <fsateler@debian.org>
Build-Depends: debhelper (>= 11),
               libpulse-dev,
               libgtkmm-3.0-dev,
               lynx,
               asciidoc,
               xmlto,
               quilt,
               libcanberra-gtk3-dev,
               intltool
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-pulseaudio/pavucontrol.git
Vcs-Git: https://anonscm.debian.org/git/pkg-pulseaudio/pavucontrol.git
Homepage: https://freedesktop.org/software/pulseaudio/pavucontrol/
Rules-Requires-Root: no

Package: pavucontrol
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: pulseaudio
Description: PulseAudio Volume Control
 PulseAudio Volume Control (pavucontrol) is a simple GTK+ based volume
 control tool (mixer) for the PulseAudio sound server. In contrast to
 classic mixer tools this one allows you to control both the volume of
 hardware devices and of each playback stream separately. It also allows
 you to redirect a playback stream to another output device without
 interrupting playback.
