=== debian/watch ===
--- 
+++ 
@@ -5,4 +5,4 @@
 # Compulsory line, this is a version 3 file
 version=3
 
-http://freedesktop.org/software/pulseaudio/pavucontrol/pavucontrol-(.*)\.tar\.xz
+https://freedesktop.org/software/pulseaudio/pavucontrol/pavucontrol-(.*)\.tar\.xz
