## pavucontrol 4.0

=== debian/changelog ===
pavucontrol (4.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name (from
    ./configure), Repository, Repository-Browse.

  [ Felipe Sateler ]
  * Pick upstream patch escaping the card name.
    Fixes warnings with cards with & in the name. (Closes: #958286)

 -- Felipe Sateler <fsateler@debian.org>  Sat, 25 Apr 2020 12:14:20 -0400

pavucontrol (4.0-1) unstable; urgency=medium

  [ Patrice Duroux ]
  * debian/watch: update and upgrade to version 4
  * debian/control: update Vcs-* to salsa

  [ Felipe Sateler ]
  * New upstream version 4.0
  * Drop patches applied upstream
  * Bump Standards-Version
  * Bump debhelper compat level to 12

 -- Felipe Sateler <fsateler@debian.org>  Wed, 18 Dec 2019 10:18:24 -0300
