=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sjoerd Simons <sjoerd@debian.org>,
  Léo Cavaillé <leo@cavaille.net>,
  Felipe Sateler <fsateler@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libpulse-dev,
                libgtkmm-3.0-dev,
                lynx,
@@ -14,9 +14,9 @@
                quilt,
                libcanberra-gtk3-dev,
                intltool
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-pulseaudio/pavucontrol.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-pulseaudio/pavucontrol.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/pulseaudio-team/pavucontrol
+Vcs-Git: https://salsa.debian.org/pulseaudio-team/pavucontrol.git
 Homepage: https://freedesktop.org/software/pulseaudio/pavucontrol/
 Rules-Requires-Root: no
 
@@ -31,4 +31,3 @@
  hardware devices and of each playback stream separately. It also allows
  you to redirect a playback stream to another output device without
  interrupting playback.
-
