=== debian/watch ===
version=4
opts="searchmode=plain" \
https://freedesktop.org/software/pulseaudio/@PACKAGE@/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
