## pavucontrol 5.0

=== debian/changelog ===
pavucontrol (5.0-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:24:39 +0000

pavucontrol (5.0-2build2) noble; urgency=medium

  * No-change rebuild against libcanberra t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 24 Mar 2024 14:47:35 +0100

pavucontrol (5.0-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:35:29 +0000

pavucontrol (5.0-2) unstable; urgency=medium

  * Bump libpulse-dev to >= 15.
    In order to enable bluetooth codec switching support, we need a new enough pulse library.
    (Closes: #992925)

 -- Felipe Sateler <fsateler@debian.org>  Thu, 26 Aug 2021 08:47:26 -0400

pavucontrol (5.0-1) unstable; urgency=medium

  * New upstream version
    - Drop patches applied upstream
    - Add libjson-glib-dev Build-Depends

 -- Felipe Sateler <fsateler@debian.org>  Tue, 24 Aug 2021 08:49:53 -0400
