=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: pavucontrol
 Section: sound
 Priority: optional
-Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
 Uploaders: Sjoerd Simons <sjoerd@debian.org>,
  Léo Cavaillé <leo@cavaille.net>,
  Felipe Sateler <fsateler@debian.org>
 Build-Depends: debhelper-compat (= 12),
-               libpulse-dev,
+               libpulse-dev (>= 15),
                libgtkmm-3.0-dev,
+               libjson-glib-dev,
                lynx,
                asciidoc,
                xmlto,
