=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1

DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_build:
	a2x -d manpage -f manpage $(CURDIR)/debian/pavucontrol.1.txt


override_dh_clean:
	dh_clean
	rm -f $(CURDIR)/debian/pavucontrol.1.xml
	rm -f $(CURDIR)/debian/pavucontrol.1
	rm -f README
override_dh_installdocs:
	dh_installdocs -XREADME doc/README
