## pavucontrol 6.0

=== debian/changelog ===
pavucontrol (6.0-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Add pipewire-pulse as an alternative to pulseaudio.
    (Closes: #1049417, #1049420)

  [ Felipe Sateler ]
  * New upstream release
    - Builds with meson against gtkmm 4.0

 -- Felipe Sateler <fsateler@debian.org>  Sun, 02 Jun 2024 22:56:35 -0400
