## pavucontrol 6.1

=== debian/changelog ===
pavucontrol (6.1-1) unstable; urgency=medium

  [ Alper Nebi Yasak ]
  * New upstream version 6.1

 -- Alper Nebi Yasak <alpernebiyasak@gmail.com>  Wed, 11 Dec 2024 22:06:29 +0100
