=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: pavucontrol
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
+Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
 Uploaders: Sjoerd Simons <sjoerd@debian.org>,
  Léo Cavaillé <leo@cavaille.net>,
  Felipe Sateler <fsateler@debian.org>
 Build-Depends: debhelper-compat (= 12),
+               meson,
                libpulse-dev (>= 15),
-               libgtkmm-3.0-dev,
+               libgtkmm-4.0-dev,
                libjson-glib-dev,
                lynx,
                asciidoc,
@@ -25,7 +25,7 @@
 Package: pavucontrol
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: pulseaudio
+Recommends: pulseaudio | pipewire-pulse
 Description: PulseAudio Volume Control
  PulseAudio Volume Control (pavucontrol) is a simple GTK+ based volume
  control tool (mixer) for the PulseAudio sound server. In contrast to
